.borderClass {
    background: #fff;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    border-radius: 2px;
    margin-bottom: 55px;
    padding-bottom: 20px;
	}
	.margtop5{    margin-top: 42px!important;
    line-height: 40px;}
	.line2 {
    
    border-bottom: 1px solid #e8e8e8;
    margin: 1px 0;
    padding: 0;
   
}
.list_border{ border-right: 1px solid #e8e8e8;}
.pad5 {
    padding: 0 10px;
}

.borderOverRide {
    border-left: 1px solid #dddddd !important;
    border-radius: 2px !important;
}
.dark {
color: #000;
}
.mt9 {
    position: relative;
    top: 9px;
}
.padLR0 {
    padding-left: 0;
    padding-right: 0;
    background: #ea0100;
    color: #fff;
    border: 1px solid #ea0100;
    border-radius: 2px;
}
.padding10 {
    padding: 10px;
}
.margtop40 {
    margin-top: 40px!important;
}
.margtop10 {
    margin-top: 10px!important;
}
.wrapOverflow {
  overflow: hidden; 
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
.customColor1 {
    color: #ea0100;
}
.customColor2 {
    color: #999;
}
.recentBookingData {
    border-bottom: 1px solid #999;
    min-height: 48px;
}
.red {
    color: #ea0100;
}
.userPnr {
	cursor: pointer; text-decoration: underline;
}
/*.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff!important;
    cursor: default;
    background-color: #ea0100!important;
    border-color: #ea0100!important;
}
.pagination>li>a, .pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
	color: #ea0100!important;
}*/
.page-item.active .page-link{
	 background-color: #ea0100!important;
    border-color: #ea0100!important;
}
.thead{
	    color: #fff;
    background-color: #ea0300;
}

.fr{
	float: right; 
}
.med1{
	    margin-top: 15px;
    border: 1px solid #999;
}
.med{
	margin-bottom:10px;
}
.med2{
	border-right:1px solid #e8e8e8;
}

